MacでOpenStackのswfitコマンドを入れる

Macにswiftコマンドを入れようとしたら次のようなエラーが出ました。

Cannot uninstall 'six'. It is a distutils installed project and thus we cannot accurately determine which files belong to it which would lead to only a partial uninstall.

Macにすでに入ってるsixのパッケージをアンインストールしにいくようです。
なので、インストール時に無視するように設定します。

sudo pip install python-swiftclient --ignore-installed six

pipでSSLのエラーが出る場合

pipを更新すればいいようです。

curl https://bootstrap.pypa.io/get-pip.py | sudo python

https://stackoverflow.com/questions/49768770/not-able-to-install-python-packages-ssl-tlsv1-alert-protocol-version